//@import './fontawesome/fontawesome.scss';
@import './../../node_modules/@fortawesome/fontawesome-free/scss/fontawesome.scss';
@import './../../node_modules/@fortawesome/fontawesome-free/scss/fa-solid.scss';
@import './../../node_modules/@fortawesome/fontawesome-free/scss/fa-brands.scss';
@import './variables/variable.scss';
@import './variables/grid.scss';
@import './header/navbar.scss';
@import './body/home.scss';
@import './body/service.scss';
@import './body/portfolio.scss';
@import './body/blog.scss';
@import './footer/footer.scss';
html{
    font-family: $font-primary-light-sansserif;
}
body{
    margin: auto;
}
